function FileData_Pairs(x)
{
x.t("weblogic","9.2");
x.t("interfaces","necessary");
x.t("included","release");
x.t("example","ssl");
x.t("example","program");
x.t("example","application");
x.t("possible","although");
x.t("version","6.1");
x.t("drive","message");
x.t("chapters","contain");
x.t("within","application");
x.t("5.1","borland");
x.t("integration","application");
x.t("integration","above");
x.t("describes","modify");
x.t("beans","(mdbs)");
x.t("required","integration");
x.t("instructions","integrate");
x.t("ssl","communications");
x.t("program","provided");
x.t("interface","jms");
x.t("interface","borland");
x.t("necessary","java");
x.t("provided","application");
x.t("party","servers");
x.t("party","j2ee");
x.t("party","application");
x.t("bea","ibm");
x.t("jboss","tibco");
x.t("jboss","4.0.2");
x.t("websphere","application");
x.t("listed","application");
x.t("listed","above");
x.t("servers","possible");
x.t("servers","listed");
x.t("servers","third");
x.t("servers","chapter");
x.t("servers","follow");
x.t("servers","tibco");
x.t("servers","tested");
x.t("servers","classes");
x.t("integrates","third");
x.t("jms","integration");
x.t("jms","specification");
x.t("details","run");
x.t("file","included");
x.t("enterprise","message");
x.t("enterprise","server");
x.t("ejb","(application)");
x.t("jar","file");
x.t("sun","java");
x.t("api","(jta)");
x.t("overview","third-party");
x.t("10.0","service");
x.t("(mdbs)","within");
x.t("(application)","servers");
x.t("ibm","websphere");
x.t("third","party");
x.t("compliance","special");
x.t("contain","detailed");
x.t("6.1","sun");
x.t("borland","weblogic");
x.t("borland","enterprise");
x.t("communications","tibco");
x.t("j2ee","ejb");
x.t("implements","interfaces");
x.t("implements","connectionconsumer");
x.t("chapter","describes");
x.t("chapter","details");
x.t("chapter","overview");
x.t("pack","bea");
x.t("detailed","instructions");
x.t("release","tibjmsapps.jar");
x.t("follow","jms");
x.t("tibco","enterprise");
x.t("tibco","software");
x.t("message","driven");
x.t("message","service");
x.t("9.2","10.0");
x.t("successfully","integrates");
x.t("java","transaction");
x.t("java","system");
x.t("jboss.org","borland");
x.t("(jta)","compliance");
x.t("third-party","application");
x.t("although","tested");
x.t("tested","tibco");
x.t("separate","jar");
x.t("applicable","chapter");
x.t("4.0.2","jboss.org");
x.t("application","servers");
x.t("application","tibco");
x.t("application","server");
x.t("connectionconsumer","interface");
x.t("specification","jms");
x.t("specification","application");
x.t("above","interface");
x.t("above","listed");
x.t("transaction","api");
x.t("classes","required");
x.t("classes","contained");
x.t("driven","beans");
x.t("service","drive");
x.t("service","jboss");
x.t("service","implements");
x.t("service","pack");
x.t("service","successfully");
x.t("service","applicable");
x.t("service","application");
x.t("service","above");
x.t("service","adapter");
x.t("system","application");
x.t("special","tibco");
x.t("contained","separate");
x.t("following","chapters");
x.t("run","example");
x.t("using","tibco");
x.t("tibjmsapps.jar","following");
x.t("modify","example");
x.t("adapter","classes");
x.t("server","example");
x.t("server","version");
x.t("server","5.1");
x.t("server","integration");
x.t("server","jboss");
x.t("server","using");
x.t("integrate","tibco");
}
